# std::experimental::min

From cppreference.com
< cpp‎ | experimental‎ | simd

Defined in header `<experimental/simd>` |  |
template < class T, class Abi > simd<T, Abi> min( const simd<T, Abi>& a, const simd<T, Abi>& b ) noexcept; |  |

### Parameters

a | - | the first vector of elements for min
b | - | the second vector of elements for min

### Return value

The result of binary element-wise application of std::min(a[i], b[i]) for all i ∈ [0, size()).

### Example

### See also

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/experimental/simd/min&oldid=102703"